Image 01
profile-image

mw007

mw007 mw007
Bespin

Be-Shell/Bespin by thomas12777 1663 comments

Got this to work. After reading the INSTALL file, I found that I did not, in fact, have kdelibs-dev and kdebase-workspace-dev installed.

Worked like a charm after that!

Now on to the config... ;-) - Sep 05 2010
Bespin

Be-Shell/Bespin by thomas12777 1663 comments

Trying to build from svn at revision 1222 fails for me.

The following pastebin contains my complete build output: http://pastebin.com/qwvMqKwj

I am using KDE-4.5.1 on Kubuntu 10.04. Is there any more info I can give in order for someone to help me out?

The problem seems to be that Xrender is not installed. I have the libraries for Xrender installed, but I cannot find an executable named Xrender.

Thanks in advance! - Sep 05 2010
Is installing kde-4.5 absolutely necessary to install this theme? I installed qtcurve-1.5.1 and imported the theme.

I get the colors, but no transparency. - Jul 27 2010